lapacke_dgeesx.c(3)

NAME
lapacke_dgeesx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgeesx (int matrix_layout, char jobvs, char sort, LAPACK_D_SELECT2 select, char sense, lapack_int n, double *a, lapack_int lda, lapack_int *sdim, double *wr, double *wi, double *vs, lapack_int ldvs, double *rconde, double *rcondv)

Function Documentation

  lapack_int LAPACKE_dgeesx (int matrix_layout, char jobvs, char sort, LAPACK_D_SELECT2 select, char sense, lapack_int n, double * a, lapack_int lda, lapack_int * sdim, double * wr, double * wi, double * vs, lapack_int ldvs, double * rconde, double * rcondv)

Definition at line 36 of file lapacke_dgeesx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.